Subject: RE: Ft. Pierce Evaluation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Jun 2001 11:35:05 -0700 (PDT)

Jim & Nick,
In order to be consistent concerning the use of ICF curves or ENA curves in the Fort Pierce model, do you think that it is necessary to run the spread option model for ICF curves?  I believe that I need to have the capability to input Variable O&M and Per start expenses in the model that I am running with ICF curves.  Please advise.  Thank you.  Jennifer

 -----Original Message-----
From: 	Meyn, Jim  
Sent:	Thursday, May 31, 2001 7:31 PM
To:	Bagwell, Jennifer; Gimble, Mathew
Cc:	Cross, Edith; Weldon, V. Charles
Subject:	Ft. Pierce Evaluation

Jennifer, attached is a summary model of the Ft. Pierce evaluation using Enron's curves.  Please note that there are two scenarios provided, based on a best case and worst case pipeline demand charge scenario.  The spread option model was dispatched based on the same assumptions as utilized by the gas group in developing their pipeline cost assumptions.  I've tried to add notes to the models outlining potential areas of additional value as there are some unique characteristics of this deal that should provide additional value to the project.  I'll be over to help review the cash flow model.  

Thanks for everyone's help (Edith/Charlie)

- Jim

 << File: FP Dispatch Summary 5-30-2001.xls >>